curl -o JobtechTaxonomy2EuresEsco/language.json --data-urlencode query@language.graphql --get -H "Accept: application/json" -H "Content-Type: application/json" https://taxonomy.api.jobtechdev.se/v1/taxonomy/graphql
curl -o JobtechTaxonomy2EuresEsco/region.json --data-urlencode query@region.graphql --get -H "Accept: application/json" -H "Content-Type: application/json" https://taxonomy.api.jobtechdev.se/v1/taxonomy/graphql
curl -o JobtechTaxonomy2EuresEsco/country.json --data-urlencode query@country.graphql --get -H "Accept: application/json" -H "Content-Type: application/json" https://taxonomy.api.jobtechdev.se/v1/taxonomy/graphql
curl -o JobtechTaxonomy2EuresEsco/eures-region.json --data-urlencode query@eures-region.graphql --get -H "Accept: application/json" -H "Content-Type: application/json" https://taxonomy.api.jobtechdev.se/v1/taxonomy/graphql